<aside class="aside">
    <app-m-buttons-nav
        link="/home"
        icono="bi bi-house article__icon"
        text="Home"
        classNameText="article__p"
        classNameA="article__a"
        active="bi bi-house-fill">
    </app-m-buttons-nav>
    <app-m-buttons-nav
        link="/favorites"
        icono="bi bi-heart article__icon"
        text="Favorites"
        classNameText="article__p"
        classNameA="article__a"
        active="bi bi-heart-fill">
    </app-m-buttons-nav>
</aside>
